Subject: [NEXTEL-1] interWave Communications

From: [email-masked]
Date: Wed, 18 Jun 2003 17:17:23 -0400

interWave Communications International Ltd. says it has three new contracts for
GSM infrastructure in the Pacific Islands. The contracts are for deployments in
the Solomon Islands, Marshall Islands and Cook Islands and total about $1.5
million.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/